
p, li{font-size:11px;}
.section-landing-intro{
	margin-top:5px !important;
}

.cap-bottom-med {
    background-position: 0 -24px !important;
    margin: 0 0 9px;
	height:6px !important;
}

.promo-bucket, #template-core .last-promo-bucket {
    margin-top: 1px;
 }
 
 #content .section-landing-intro {
    padding: 10px 10px 19px;
 }
/*#content .section-landing-intro li {
    margin-left: 13px;
	margin-left: 15px; 
}*/
  
#content .section-landing-intro ul {
    list-style: disc outside none;
}
#content .section-landing-intro ol{ 
	list-style: decimal outside none;
}
#tabbed-content ul{
	list-style: disc outside none;
}
.tab-panel ul{
	margin-left:13px; 
}
#tabbed-content ol{
	list-style: decimal outside none;
	margin-left: 15px;
}
#hdrbody {
    margin-top: -10px;
	margin-left: 2px;
	width:470px;
}
#hdrbody p{
	margin-top:-3px;
}
#page-intro h3 {
    margin-top: 14px;
}
#subhdrbody{
	margin-top: -10px;
}

sup {
    font-size: 60%;
}

#tabbed-content {
    margin-top: 1px;
}
#tabbed-content, #tabbed-content ul, #tabbed-content ol {
	font-size: 11px;
}
#tabbed-content ul, #tabbed-content ol {margin-bottom:14px;}

.section-landing-intro div.buttons {
	padding-bottom:10px;
}

.ls-canvas .ls-area, .ls-canvas .ls-area-body {
    overflow: visible;
}

#mc1-top a:hover {
    color: #717171;
}
/*additions by AK*/
#content .section-landing-intro ul li {
	margin-left: 13px;
}
.dj_ie #content .section-landing-intro ul li {
	margin-left: 15px;
}
#content .section-landing-intro ol li {
	margin-left: 17px;
}
.dj_ie #content .section-landing-intro ol li {
	margin-left: 19px; 
}
#nest2-top {
    margin-top: -1px;
}
#ls-gen11-ls-fxr {
    margin-top: 10px !important;
}
.dj_ie #ls-gen11-ls-fxr {
    margin-top: 3px !important;
}
.dj_safari #ls-gen11-ls-fxr{margin-top:-11px;}
 
#mc-row-2 {
    margin-left: 2px;
}

#ls-gen8-ls-fxr {
    background: url("/ContentTemplates/common/images/global/backgrounds/shadow-style-b.png") no-repeat scroll 50% 100% transparent;
}
html body #main-side-content, #right-side-content {
	background:none;
	margin-bottom: 1px;
}
#my_row_1, #main {
    padding-bottom: 32px;
}

.dj_ie #page-intro {
    margin-left: -1px;
	margin-top: 32px !important;
}

#page-intro {
	margin-top: 24px !important;
}


}
#ls-gen8-ls-fxr {
    width: 962px;
}

.dj_ie #ls-gen8-ls-fxr{width: 964px;}

.dj_gecko #ls-gen8-ls-fxr #ls-row-3-area-1{margin-left: 1px;}

.dj_ie #faq-link {
	margin: 38px 0px 0px !important;
}

#faq-link {
	margin: 29px 0px 0px !important;
}